body.login-body {
  background-color: #0f172a;

  margin: 0;
  min-height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;

  background-image:
    linear-gradient(rgba(0,0,0,.35), rgba(0,0,0,.35)),
    url("../jpg/fondo.png");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;

  font-family: "Segoe UI", sans-serif;
}
.login-container {
  width: 100%;

  max-width: 420px;

  padding: 20px;
}

.login-card {
  background: rgba(255, 255, 255, 0.95);

  border-radius: 20px;

  padding: 35px;

  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.35);
}

.login-header {
  text-align: center;

  margin-bottom: 30px;
}

.login-icon {
  font-size: 55px;

  margin-bottom: 10px;
}

.login-header h2 {
  margin: 0;

  font-weight: 700;

  color: #1e293b;
}

.login-header p {
  color: #64748b;

  margin-top: 8px;
}

.form-control {
  height: 48px;

  border-radius: 10px;
}

.btn-login {
  width: 100%;

  border: none;

  border-radius: 10px;

  padding: 12px;

  font-size: 16px;

  font-weight: 600;

  background: #2563eb;

  color: white;

  transition: 0.3s;
}

.btn-login:hover {
  background: #1d4ed8;
}
